# Variable GAS_LIMITS`Const`

GAS_LIMITS: {
createRoute: number;
cyberlink: number;
deleteRoute: number;
editRoute: number;
editRouteAlias: number;
investmint: number;
send: number;
} = ...

#### Type declaration

- ##### createRoute: number

- ##### cyberlink: number

- ##### deleteRoute: number

- ##### editRoute: number

- ##### editRouteAlias: number

- ##### investmint: number

- ##### send: number

- Defined in work/deeplinks/deeplinks/imports/cyber/utils/config.ts:147